IMPORTANT: Information about permissions to access hardware
===========================================================
Before running niliBOX you need to make sure that you have access to the hardware
you are going to control (Audio, Video, USB, serial, etc.)

In distributions like RedHat, Fedora and CentOS your personal user might be
a member of the 'wheel' group and hence that access is already granted.

In distributions like Debian, Ubuntu and Mint you might need to provide that access.

An easy way to grant access to hardware is running the included script 'init.sh':
  Open a terminal
  cd <niliBOX installation folder>
  sudo ./init.sh
  log-off and log-on again



IMPORTANT: Information for RedHat, Fedora and CentOS distributions
==================================================================
These distributions may be missing some libraries needed to run niliBOX.
If niliBOX doesn't start and provides an error message related to the library "xcb"
then you must install some extra packages. The command to perform this installation is:

sudo yum -y install xcb-util-wm xcb-util-image xcb-util-keysyms xcb-util-renderutil



HOW TO RUN niliBOX
==================
Now, you are ready to run niliBOX. From the installation folder, run ./niliBOX

You may also create a shortcut to niliBOX using the standards of your distribution.
You can find the instructions for Ubuntu in this video: https://youtu.be/uNKktLo9CXU

